1 Reply Latest reply on Sep 19, 2008 3:16 AM by tonyb99

    ePO 3.6.1 and SQL 2005

      Does ePO 3.6.1 support SQL 2005 in compatibility mode?